#menuContainer {
    background: url("../images/ie_menu_bg.png") repeat-x;
}
#menu .active{
    background: url("../images/ie_hover_bg.png") repeat-x;
}
#right .locateGP {
    background: url("../images/ie_locate_bg.png") no-repeat;
    border-radius: 10px;
    overflow: hidden;  
}
#right .iconGP {
    background:none;
    border-radius: 10px;
    overflow: hidden;
}